.oferta_master p{
	margin-bottom: 10px;
}
.oferta_master h2{
	font-size: 1.6em;

}
.oferta_master h4{
	font-size: 1.1em;
	font-weight: normal;
}
.oferta_master ul{
	list-style-type: disc;
	list-style-image: none;
	margin-bottom: 15px;
}
.oferta_master strong{
	color:#96BF0E;
}
.oferta_master a, .oferta_master a:visited, .oferta_master a:hover{
	color:#96BF0E;
}
* HTML .oferta_master li{
	margin: 4px 0 0 0;
	padding: 0;
}
.oferta_master {
	font-family:  arial, sans-serif;
	width: 773px;
	font-size: 12px;
	overflow: hidden;
	color: #000000;
	margin: 0 auto;
	background-color: #ffffff;
}
.oferta_header {
	width: 100%;
	height: 120px;
	text-align: center;
}

.oferta_master_contents {
	margin: 10px 20px;
}

.oferta_master p {
	font-family: Arial;
	font-size: 13px;
	color: #6a6a6a;
	margin: 5px 0px;
}

.oferta_master p.title {
	color: #3a3a3a;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.oferta_master p.ul_header {
	text-decoration: underline;
	color: #3a3a3a;
	font-weight: bold;
	font-size: 13px;
	margin: 24px 0px 6px 0px;
}

.oferta_master ul {
	margin: 0px;
	padding: 0px;
}

.oferta_master li {
	color: #6a6a6a;
	font-family: Arial;
	font-size: 13px;
	list-style-type: none;
}
.apply_info {
	padding: 15px 20px;
	color: #6a6a6a;
}
.ofereta_6805_footer {
	height: 260px;
	background-image: url("alrec_stopka.jpg");
	margin-top: -30px;
}
